.price-container .price {
    font-weight: 600;
    font-size: 16px;
    color: var(--site-cart-price-text-color);
}

.price-container .discount {
    text-decoration: line-through;
    font-size: 90%;
}

.price-container .percent {
    color: var(--site-cart-price-text-color);
}

.product-option-container .product-option-carousel-track {
    scrollbar-width: none;
}

.product-option-container .product-option-carousel-track::-webkit-scrollbar {
    display: none;
}

.product-option-container .product-option-card .card-header {
    background-color: var(--site-post-select-product-option-header-bg-color);
    color: var(--site-post-select-product-option-header-text-color);
}

.product-option-container .product-option-card.card {
    border-color: var(--site-post-select-product-option-header-border-color);
}

.product-option-container .product-option-carousel-item,
.product-option-container .product-option-carousel-item:active,
.product-option-container .product-option-carousel-item:focus {
    color: var(--site-post-product-option-carousel-item-text-color);
    border-color: var(--site-post-product-option-carousel-item-border-color);
}

.product-option-container .product-option-carousel-prev,
.product-option-container .product-option-carousel-prev:active,
.product-option-container .product-option-carousel-prev:focus,
.product-option-container .product-option-carousel-next,
.product-option-container .product-option-carousel-next:active,
.product-option-container .product-option-carousel-next:focus {
    color: var(--site-post-product-option-carousel-item-text-color);
    border-color: var(--site-post-product-option-carousel-item-border-color);
}

/* ---- */

.mod-post .post-add-to-cart-form .card-header {
    font-size: 20px;
    text-align: center;

    background-color: var(--site-post-add-to-cart-form-header-bg-color);
    color: var(--site-cart-price-text-color);
}

.mod-post .card-title {
    font-size: var(--bs-body-font-size)
}

.mod-post .post-book-fix {
    position: fixed;
    bottom: 0;
    z-index: 1021;
    border-radius: 0;
    left: 0;
    right: 0;
    background: var(--site-post-add-to-cart-fix-bg-color);
    border: 1px solid var(--site-post-add-to-cart-fix-border-color);
}

.mod-post .post-book-fix del {
    font-size: 14px;
}

.mod-post .post-book-fix .rating {
    font-size: 12px;
}

.mod-post .post-book-fix .price,
.mod-post .post-book-fix .percent {
    color: var(--site-cart-price-text-color);
}

.mod-post .related-post .card-price {
    margin-top: 10px;
}

.mod-post .itinerary tr td:first-child {
    font-weight: 600;
    vertical-align: middle;
}

.mod-post .itinerary tr:nth-child(odd) td:first-child {
    background-color: var(--site-post-itinerary-bg-color);
    color: var(--site-post-itinerary-text-color);
}

.mod-post .itinerary tr:nth-child(even) td {
    position: relative;
}

.mod-post .itinerary tr:nth-child(even) td:first-child::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -1px;
    content: "";
    border-left: 2px dashed var(--site-post-itinerary-bg-color);
    width: 2px;
    z-index: 1;
}

.mod-post .itinerary tr:last-child td {
    border-bottom-color: transparent !important;
}

.mod-post .btn-contact-recall {
    background-color: var(--site-btn-contact-recall-bg-color);
    color: var(--site-btn-contact-recall-text-color);
}

/* ---- */

.mod-cart .cart-container .item {
    position: relative;
}

.mod-cart .cart-container .item .datepicker {
    width: 120px;
}

.mod-cart .cart-container .item .quantity,
.mod-cart .cart-container .item .child-quantity {
    width: 70px;
}

/* ---- */

.mod-checkout .card-title {
    font-size: 110%;
    font-weight: 600;
}

.mod-checkout .avatar {
    border-radius: 50%;
    margin: 0 auto;
    display: block;
}

.mod-checkout .checkout-success .spinner-border {
    display: none;
}

.mod-checkout .checkout-success input,
.mod-checkout .checkout-success textarea,
.mod-checkout .checkout-success button,
.mod-checkout .checkout-success .form-check-label,
.mod-checkout .checkout-processing input,
.mod-checkout .checkout-processing textarea,
.mod-checkout .checkout-processing button,
.mod-checkout .checkout-processing .form-check-label,
.mod-checkout .checkout-processing a {
    pointer-events: none;
}

.mod-checkout .checkout-success a {
    pointer-events: initial;
}

@media (min-width: 768px) {
    .mod-post .post-book-fix {
        right: 60px;
        left: auto;
        bottom: 100px;
        border-radius: 4px;
    }

    .mod-post .related-post .card-price {
        margin-left: auto;
        margin-top: 0;
    }
}